[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rsync license change



On Thu, 2007-10-11 at 14:43 +0400, Dmitry Butskoy wrote:
> Simo Sorce wrote:
> > On Wed, 2007-10-10 at 18:07 -0400, Simo Sorce wrote:
> >   
> >> Rsync has changed it's license from GPLv2+ to GPLv3+
> >> The license change affects version 3.0.0 (still a pre-release now).
> >> In F-8 we will still have 2.6.9 so the change affects F-9
> >>     
> >
> > Btw,
> > the rsync package provides just one binary and no libraries so there is
> > no license dependency problem.
> > Also the package itself uses just 2 system libraries (libacl, libpopot)
> >   
> 
> Hmm... and what about "libattr" as well?

Right, libattr is required by libacl, an is used as well, good catch.

Simo.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]